=== debian/control ===
Source: prism-webapp-tribalwars
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tribalwars
Architecture: all
Depends: prism
Homepage: http://www.tribalwars.net/
Description: Tribal Wars WebApp for Prism
 Tribal Wars WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
